Installeur USB

Le
kurtz le pirate
Bonjour,

Je voulais faire une clé USB pour installer Yosemite sur un ancien Mac.
A la fin de la création, j'ai un message d'erreur :

Failed to copy kernelcache, Impossible de copier « kernelcache » dans
« .IABootFiles ».


Il semblerait que ma source soit corrompue.

Le site
<https://geekinguncovered.wordpress.com/2015/11/26/mac-os-x-install-image-hashes/>
donne ef5cc8851b893dbe4bc9a5cf5c648c10450af6bc comme checksum.
Ce n'est pas du tout ce que j'ai.


Quelqu'un aurait-il encore un "Installer OS X Yosemite.app" pour
calculer le cheksum ?

Merci



--
kurtz le pirate
compagnie de la banquise
Vos réponses Page 1 / 4
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Matt
Le #26494900
On Ven 02 novembre 2018 (12:35),
kurtz le pirate
Bonjour,

Hallo,
Je voulais faire une clé USB pour installer Yosemite sur un ancien Mac.
A la fin de la création, j'ai un message d'erreur :
Failed to copy kernelcache, Impossible de copier « kernelcache » dans
« .IABootFiles ».
Il semblerait que ma source soit corrompue.
Le site
donne ef5cc8851b893dbe4bc9a5cf5c648c10450af6bc comme checksum.
Ce n'est pas du tout ce que j'ai.
Quelqu'un aurait-il encore un "Installer OS X Yosemite.app" pour
calculer le cheksum ?
Merci

Somme de contrôle SHA-1 de l'installateur récupéré depuis le Mac App
Store :
#v+
% shasum /Applications/Install OS X Yosemite.app
da39a3ee5e6b4b0d3255bfef95601890afd80709 /Applications/Install OS X
Yosemite.app
#v-
hth
--
(Tony8420O0) un con averti en vo 2, moi chui averti é pi pa toi
(+LuckyStar) Donc tu es doublement con.
* bashfr.org
mv
Le #26494902
Matt
Somme de contrôle SHA-1 de l'installateur récupéré depuis le Mac App
Store

Quelle version ?
Cordialement
--
Michel Vauquois -
Matt
Le #26494906
On Ven 02 novembre 2018 (13:36),
MV
Quelle version ?

La version 10.10
--
<clad57> ca se télécharge où l'adsl ?
* bashfr.org
g4fleurot
Le #26494935
Matt a écrit ceci :
Somme de contrôle SHA-1 de l'installateur récupéré depuis le Mac App
Store :

celui que j'ai conservé (10.10) télécharché sur l'App Store :
$ shasum /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS
X Yosemite.app
shasum: /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS X
Yosemite.app:
pas de réponse
$ shasum -c /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install
OS X Yosemite.app
shasum: /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS X
Yosemite.app: no properly formatted SHA1 checksum lines found
--
Gérard FLEUROT
kurtz le pirate
Le #26494933
Le 02/11/2018 à 13:36, MV a écrit :
Matt
Somme de contrôle SHA-1 de l'installateur récupéré depuis le Mac App
Store

Quelle version ?
Cordialement


tu as raison de préciser, mais je ne sais pas :(
et je n'ai rien trouvé dans le /contents qui me donnerai une version 14xxxx.

--
kurtz le pirate
compagnie de la banquise
Matt
Le #26494952
On Ven 02 novembre 2018 (18:43),
Fleuger
celui que j'ai conservé (10.10) télécharché sur l'App Store :
$ shasum /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS
X Yosemite.app
shasum: /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS X
Yosemite.app:
pas de réponse

C'est normal, /usr/bin/shasum livré avec le système d'exploitation
d'Apple n'est pas complet (la version de perl, dont shasum fait partie
n'est plus à jour depuis 2013 (!)).
Utilise ton gestionnaire de paquets préféré pour en installer une à
jour.
$ shasum -c /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install
OS X Yosemite.app
shasum: /Volumes/Install_OS X/_Mac_OS_X_10_10__Yosemite/Install OS X
Yosemite.app: no properly formatted SHA1 checksum lines found

L'argument « -c » de shasum(1) requiert un fichier contenant la ou les
sommes de contrôles du fichier à vérifier (cette option combinée avec le
fichier à vérifier et le fichier contenant la ou les sommes de contrôle
ne produit que le résultat (OK, FAILED, WARNING [...]).
--
Byllu: Aleeerte !!! Ennemi à 12 heures !!!
Zigouigoui: Ben ça va t'as encore le temps...
* bashfr.org
Matt
Le #26494957
On Ven 02 novembre 2018 (18:47),
kurtz le pirate
tu as raison de préciser, mais je ne sais pas :(
et je n'ai rien trouvé dans le /contents qui me donnerai une version 14xxxx.

La version correspondant à la somme de contrôle que tu as donné dans le
messge initial est 10.10.5
Simple question : pourquoi tu ne télécharges pas l'installateur depuis
le Mac App Store et la combo distinctement sur le site d'Apple[1] ?
hth
[1] --
* phob|Work se nourrit d'amour et d'eau fraiche
Bafomet: moi dans l'eau fraiche faut que je mette du ricard... sinon ça
passe mal
* bashfr.org
g4fleurot
Le #26494961
Matt a écrit ceci :
Utilise ton gestionnaire de paquets préféré pour en installer une à
jour.

OK meerci pour l'info.
Apparemment pas disponible dans brew
L'argument « -c » de shasum(1) requiert un fichier contenant la ou les
sommes de contrôles du fichier à vérifier (cette option combinée avec le
fichier à vérifier et le fichier contenant la ou les sommes de contrôle
ne produit que le résultat (OK, FAILED, WARNING [...]).

Donc, c'est du fait que ce n'est pas à jour que j'ai la réponse :
no properly formatted SHA1 checksum lines found
--
Gérard FLEUROT
mv
Le #26494963
Matt
pourquoi tu ne télécharges pas l'installateur depuis
le Mac App Store et la combo distinctement sur le site d'Apple[1] ?

S'il trouve le moyen d'obtenir Yosemite sur App Store (je ne sais pas
trop comment en dehors de ses "Achats" s'il l'a obtenu de cette
manière), il récupérera la dernière version et donc pas besoin de la
combo.
Il aura peut-être besoin ensuite de mises à jour de sécurité mais
toujours pas besoin de combo.
Cordialement
--
Michel Vauquois -
g4fleurot
Le #26494962
Matt a écrit ceci :
Utilise ton gestionnaire de paquets préféré pour en installer une à
jour.


Le man est du 2018-08-17
shasum dans /usr/bin/ est daté du 18 août 2018 à 00:36
--
Gérard FLEUROT
Publicité
Poster une réponse
Anonyme